@font-face{
    font-family: 'Akrobat-Bold';
    src: url('Akrobat-Bold.woff') format('woff'),
    url('Akrobat-Bold.woff2') format('woff2'),
    url('Akrobat-Bold.otf') format('otf'),
    url('Akrobat-Bold.eot?') format('eot'),
    url('Akrobat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family: 'Akrobat-Regular';
    src: url('Akrobat-Regular.woff') format('woff'),
    url('Akrobat-Regular.woff2') format('woff2'),
    url('Akrobat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


#fdm_aw_rec3 #nomination_name + p {
    line-height: 12px;
}
#fdm_aw_rec3 p:empty {display: none;}
#fdm_aw_rec3 a {
    text-decoration:none;
    color: #1C3949 !important;
}
#fdm_aw_rec3 p, #fdm_aw_rec3 a {
    margin: 0 !important;;
    padding: 0 !important;;
}
#fdm_aw_rec3{
    width: 160px;
    height: 195px;
    background-image: url(FDMaward1.2_150x192_4-1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    cursor: pointer;
    display: flex;
    margin: 0 auto;
}
#fdm_aw_rec3 .fdm_aw_rec3_container {
    display: flex;
    flex-direction: column;
    height: 92px;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    position: relative;
    top: 32px;
}
#fdm_aw_rec3 .top_title,#fdm_aw_rec3 .bottom_title {
    color: #1C3949 !important;
    font-family:"Akrobat-Bold", "Helvetica Neue","Helvetica","Arial",sans-serif !important;
}
#fdm_aw_rec3 .top_title {
    text-align: center;
    width: 83px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#fdm_aw_rec3 .top_title {
    color: #1C3949 !important;
}
#fdm_aw_rec3 #fdm_aw_rec3_linkName {
    text-align: center;
    line-height: 15px;
}
#fdm_aw_rec3 #fdm_aw_rec3_linkName.rec3_default{
    font-size: 15px;
    line-height: 15px;
}
#fdm_aw_rec3 #fdm_aw_rec3_linkName.rec3_short{
    font-size: 21px;
}
#fdm_aw_rec3 .middle_title  {
    position: relative;
    width: 106px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 0 0 0 9px;
    padding: 3px 0 5px 0;
    color: #FFF !important;
    font-size: 12px;
    line-height: 11px;
    text-align: left;
    margin-left: 30px !important;
    min-width: 85px;
    font-family: "Akrobat-Bold", "Helvetica Neue","Helvetica","Arial",sans-serif !important;
}
#fdm_aw_rec3 #fdm_aw_rec3_arrow{
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 25%;
}
#fdm_aw_rec3 .bottom_title {
    font-size: 16px;
    line-height: 12px;
    text-align: center;
}
